<header class="root__header">
    <div class="top-bar">
        <div class="container">Доставка товаров от 15 минут  и отлюбой суммы</div>
    </div>
    <div class="header">
        <div class="container">
            <div class="header__row">
                <a href="/" class="header__logo">
                    <img src="img/logo.svg" class="img-fluid" alt="">
                </a><!--/.header__logo -->
                <div class="header__main">
                    <div class="header__content">
                        <div class="header__search">
                            <div class="search">
                                <input class="search__input" name="search" type="text" placeholder="Поиск...">
                                <button type="button" class="search__button">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                        </div><!--/.header__search -->

                        <a href="#" class="header__bookmark">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#book" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Моя история</span>
                        </a><!--/.header__bookmark -->

                        <a href="#" class="header__account">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Кабинет</span>
                        </a><!--/.header__nav -->

                        <a href="#" class="header__cart">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#shopping-cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a><!--/.header__cart -->

                        <a href="#" class="header__nav nav-toggle">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Меню</span>
                        </a><!--/.header__nav -->

                    </div><!--/.header__content -->
                </div><!--/.header__main -->
            </div><!--/.header__row -->
        </div><!--/.container -->
    </div><!--/.header -->

</header>